Affected packages

Packages affected by gnupg2 upgrade from 2.2.16-1.fc30 to 2.2.17-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
hxtools build 1 2 months ago
couchdb build 4 2 months ago
copr-dist-git build 4 3 months ago
qcad build None 3 months ago
deepin-kwin build None 3 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by gnupg2 upgrade from 2.2.16-1.fc30 to 2.2.17-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.